
Ruby - Bug #4728

Adding documentation for Tempfile

05/18/2011 01:17 PM - crnixon (Clinton Nixon)

Status: Closed   

Priority: Normal   

Assignee: drbrain (Eric Hodel)   

Target version: 1.9.3   

ruby -v: 1.9.2 Backport:  

Description

Associated revisions

Revision ebce1b4b - 05/18/2011 09:02 PM - drbrain (Eric Hodel)

lib/tempfile.rb:  Document Dir.mkdir and Dir.rmdir.  Patch by Clinton

Nixon.  [Ruby 1.9 - Bug #4728]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@31633 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 05/18/2011 01:18 PM - crnixon (Clinton Nixon)

- File 0001-Adding-documentation-for-Tempfile.patch added

#2 - 05/18/2011 04:04 PM - now (Nikolai Weibull)

Why does Tempfile define (and use) these methods?

#3 - 05/19/2011 06:02 AM - drbrain (Eric Hodel)

- Status changed from Open to Closed

- % Done changed from 0 to 100

This issue was solved with changeset r31633.

Clinton, thank you for reporting this issue.

Your contribution to Ruby is greatly appreciated.

May Ruby be with you.

lib/tempfile.rb:  Document Dir.mkdir and Dir.rmdir.  Patch by Clinton

Nixon.  [Ruby 1.9 - Bug #4728]

Files

0001-Adding-documentation-for-Tempfile.patch 796 Bytes 05/18/2011 crnixon (Clinton Nixon)
